html {
	-webkit-text-size-adjust: none;/* Prevent font scaling in landscape */
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;/*-moz-osx-font-smoothing: grayscale;*/
}
body {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.37500;
	width: 100%;
	height: 100%;
	color: #242424;
	background:#ffffff;
}
* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:0;
	margin:0;
}
.container {
	width:100% !important;
	max-width:1200px;
	margin:0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
a {
	color:#242424;
	cursor:pointer;
}
a:hover, a:focus, a:active {
	outline:none;
	text-decoration:none;
}
a:hover {
	color:#242424;
}
ul, ol {
	list-style:none;
	padding:0;
	margin:0;
}
li {
	display:inline;
}
p {
	font: 400 16px/1.37 "Nunito Sans",sans-serif;
	color: #242424;
}
img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width: auto\9;/* ie8 */
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	color: #000;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 700;
}

.btn-custom {
	color: #ffffff;
	background-color: #00ACAC;
	padding: 12px 30px;
	border-radius: 25px;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	display: inline-block;
	position: relative;
	border: 0;
	text-decoration: none;
	box-shadow: 0px 5px 0px #00000029;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-ms-flex-align: center!important;
	align-items: center!important;
}
.btn-custom:hover {
	color: #ffffff;
	box-shadow: 0px 4px 0px #00000029;
}
.btn-custom:focus {
	-webkit-transform: translate(0px, 2px);
	-moz-transform: translate(0px, 2px);
	-o-transform: translate(0px, 2px);
	-ms-transform: translate(0px, 2px);
	transform: translate(0px, 2px);
	box-shadow: 0px 2px 0px #00000029;
}
.btn-custom.btn-black {
	background-color: #242424;
}

.title {
	text-align: center;
	margin-bottom: 30px;
}
.title h2 {
	color: #1461AF;
	font-size: 36px;
	line-height: 1.36;
	font-weight: 600;
	margin-bottom: 0;
}
.title p {
	width: 100%;
	max-width: 770px;
	margin: 20px auto 0;
}

.box-shadow {
	box-shadow: 0px 20px 10px rgba(11,15,19,.1);
}
.box-shadow2 {
	box-shadow: 0px 3px 6px #00000029;
}

.bg-white {
	background-color: #ffffff;
}
.bg-light {
	background-color: #F2F5F8;
}

/*********** Common ***********/
.container {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.d-flex {
	display: -ms-flexbox;
	display: flex;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.align-items-center {
	-ms-flex-align: center;
	align-items: center;
}
.justify-content-between {
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.justify-content-center {
	-ms-flex-pack: center;
	justify-content: center;
}


/*********** Header ***********/
.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 20px;
	z-index: 111;
}
@media (max-width: 1024px) {
.header {
	position: relative;
	top: 0;
}
}
@media (max-width: 1024px) {
.header .container {
	padding: 0;
}
}
.header__inner {
	background-color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}
@media (max-width: 1024px) {
.header__inner {
	border-radius: 0;
}
}
@media (max-width: 767px) {
.header__inner {
	padding: 10px 15px;
}
}
.header__logo a {
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
}
.header__mobile-menu {
	display: none;
	width: 40px;
	padding: 5px 5px;
	border-radius: 5px;
	border: 1px solid #242424;
}
@media (max-width: 767px) {
.header__mobile-menu {
	display: block;
}
}
.header__mobile-menu span {
	height: 2px;
	width: 100%;
	background-color: #242424;
	margin: 5px 0;
	display: block;
}
@media (max-width: 767px) {
.header__buttons {
	display: none;
	position: absolute;
	top: 50px;
	right: 20px;
	background-color: #ffffff;
	padding: 0;
	box-shadow: 0px 5px 5px rgb(11 15 19 / 10%);
	border-radius: 0 0 10px 10px;
}
}
.header__buttons .btn-black {
	margin-left: 10px;
}
@media (max-width: 767px) {
.header__buttons .btn-custom {
	display: block;
	margin: 15px 15px;
}
}

/*********** Hero Banner ***********/
.hero-banner {
	background-image: url(../images/hero-background.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.hero-banner .row {
	padding: 110px 0 30px;
	min-height: 100vh;
}
@media (min-width: 2000px) {
.hero-banner .row {
	min-height: 1080px;
}
}
@media (max-width: 1024px) {
.hero-banner .row {
	padding: 50px 0;
	min-height: inherit;
}
}
@media (max-width: 767px) {
.hero-banner .row {
	padding: 40px 0;
}
}
.hero-banner__col--1 {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	padding: 0 15px;
}
.hero-banner__col--2 {
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	padding: 0 15px;
}
@media (max-width: 1199px) {
.hero-banner__col--1 {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
}
.hero-banner__col--2 {
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
}
}
@media (max-width: 767px) {
.hero-banner__col--1 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	order: 2;
}
.hero-banner__col--2 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	order: 1;
}
}
.hero-banner__image {
	margin-bottom: 20px;
}
@media (max-width: 767px) {
.hero-banner__image {
	margin-bottom: 30px;
	margin-left: -20px;
}
}
.hero-banner__image img {
	margin-left: -50px;
}
@media (max-width: 1440px) {
.hero-banner__image img {
	max-width: 450px;
	width: 100%;
	margin-left: -30px;
}
}
@media (max-width: 1199px) {
.hero-banner__image img {
	margin-left: -10px;
}
}
@media (max-width: 991px) {
.hero-banner__image img {
	margin-left: 0;
}
}
@media (max-width: 767px) {
.hero-banner__image img {
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
	display: block;
}
}
@media (max-width: 1199px) {
.hero-banner__download {
	padding-left: 20px;
}
}
@media (max-width: 991px) {
.hero-banner__download {
	display: block;
	padding: 0;
	width: 220px;
	margin: 0 auto;
}
}
@media (max-width: 767px) {
.hero-banner__download {
	width: 180px;
}
}
.hero-banner__download a {
	border: 1px solid #ffffff;
	border-radius: 35px;
	padding: 9px 40px 9px 20px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
@media (max-width: 1199px) {
.hero-banner__download a {
	padding: 9px 20px;
}
}
@media (max-width: 991px) {
.hero-banner__download a {
	-ms-flex-pack: center;
	justify-content: center;
	padding: 9px 20px;
}
}
.hero-banner__download a:hover {
	background-color: rgba(255,255,255,.1);
	-webkit-transform: translate(0px, 1px);
	-moz-transform: translate(0px, 1px);
	-o-transform: translate(0px, 1px);
	-ms-transform: translate(0px, 1px);
	transform: translate(0px, 1px);
}
.hero-banner__download a + a {
	margin-left: 30px;
}
@media (max-width: 1199px) {
.hero-banner__download a + a {
	margin-left: 20px;
}
}
@media (max-width: 991px) {
.hero-banner__download a + a {
	margin: 15px 0 0 0;
}
}
.hero-banner__download svg {
	margin-right: 10px;
}
@media (max-width: 767px) {
.hero-banner__download svg {
	width: 25px;
	height: 25px;
}
}
.hero-banner__download svg * {
	fill: #ffffff;
}
.hero-banner__button-text small {
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	display: block;
}
.hero-banner__button-text span {
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	display: block;
}
@media (max-width: 767px) {
.hero-banner__button-text span {
	font-size: 16px;
}
}
@media (max-width: 767px) {
.hero-banner__content {
	text-align: center;
	margin-bottom: 30px;
}
}
.hero-banner__content h1 {
	color: #ffffff;
	font-size: 45px;
	line-height: 1.35;
	font-weight: bold;
	margin-bottom: 30px;
}
@media (max-width: 1199px) {
.hero-banner__content h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
}
@media (max-width: 991px) {
.hero-banner__content h1 {
	font-size: 34px;
}
}
@media (max-width: 767px) {
.hero-banner__content h1 {
	font-size: 30px;
	margin-bottom: 15px;
}
}
.hero-banner__content p {
	color: #ffffff;
	max-width: 570px;
	width: 100%;
	margin-bottom: 40px;
}
@media (max-width: 1280px) {
.hero-banner__content p {
	max-width: 500px;
}
}
@media (max-width: 1199px) {
.hero-banner__content p {
	margin-bottom: 30px;
}
}
@media (max-width: 767px) {
.hero-banner__content p {
	margin: 0 auto 20px;
}
}
.hero-banner__content .btn-custom {
	padding: 17px 70px;
}


/*********** Features ***********/
.features {
	padding: 40px 0 10px;
}
.features__col {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	padding: 0 15px;
	display: -ms-flexbox;
	display: flex;
}
@media (max-width: 991px) {
.features__col {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}	
}
@media (max-width: 767px) {
.features__col {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}	
}
.features__box {
	padding: 30px 20px;
	text-align: center;
	border-radius: 5px;
	width: 100%;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
.features__box {
	max-width: 350px;
	margin: 0 auto 30px;
}
}
.features__box h3 {
	font-size: 16px;
	margin: 20px 0 10px;
}
.features__box p {
	font-size: 14px;
}
@media (max-width: 767px) {
.features__box p {
	max-width: 280px;
	width: 100%;
	margin: 0 auto;
}
}

/*********** Testimonials ***********/
.testimonial {
	padding: 40px 0 10px;
}
.testimonial__col--1 {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	padding: 0 15px;
	margin-bottom: 30px;
}
.testimonial__col--2 {
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	padding: 0 15px;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
.testimonial__col--1 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	order: 2;
}
.testimonial__col--2 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	order: 1;
}
}
.testimonial__image-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.testimonial__image-box {
	margin: 10px 10px;
	opacity: .3;
}
@media (max-width: 991px) {
.testimonial__image-box {
	margin: 7px 7px;
}
}
.testimonial__image-box--active {
	opacity: 1;
}
.testimonial__image-box img {
	border-radius: 100%;
	width: 80px;
	height: 80px;
	object-fit: cover;
}
@media (max-width: 1199px) {
.testimonial__image-box img {
	width: 70px;
	height: 70px;
}
}
@media (max-width: 991px) {
.testimonial__image-box img {
	width: 60px;
	height: 60px;
}
}
@media (max-width: 350px) {
.testimonial__image-box img {
	width: 55px;
	height: 55px;
}
}
@media (max-width: 767px) {
.testimonial__content-wrap {
	max-width: 450px;
	width: 100%;
	margin: 0 auto;
}
}
.testimonial__content-block {
	display: none;
	position: relative;
	border-radius: 5px;
	padding: 30px 30px;
}
.testimonial__content {
	position: relative;
	max-width: 370px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
@media (max-width: 991px) {
.testimonial__content {
	max-width: 290px;
}
}
@media (max-width: 414px) {
.testimonial__content {
	max-width: 270px;
}
}
.testimonial__content:before {
	content: "";
	display: block;
	position: absolute;
	left: -70px;
	top: 0;
	width: 50px;
	height: 42px;
	background-image: url(../images/open-quote.svg);
	background-repeat: no-repeat;
	background-position: center;
}
@media (max-width: 1199px) {
.testimonial__content:before {
	left: -55px;
	width: 40px;
	height: 32px;
	background-size: 35px;
}
}
@media (max-width: 991px) {
.testimonial__content:before {
	left: -40px;
	width: 30px;
	height: 22px;
	background-size: 25px;
}
}
@media (max-width: 414px) {
.testimonial__content:before {
	left: -25px;
}
}
.testimonial__content:after {
	content: "";
	display: block;
	position: absolute;
	right: -70px;
	bottom: 80px;
	width: 50px;
	height: 42px;
	background-image: url(../images/close-quote.svg);
	background-repeat: no-repeat;
	background-position: center;
}
@media (max-width: 1199px) {
.testimonial__content:after {
	right: -55px;
	width: 40px;
	height: 32px;
	background-size: 35px;
}
}
@media (max-width: 991px) {
.testimonial__content:after {
	right: -40px;
	width: 30px;
	height: 22px;
	background-size: 25px;
}
}
@media (max-width: 414px) {
.testimonial__content:after {
	right: -25px;
}
}
.testimonial__client {
	margin-top: 20px;
}
.testimonial__client img {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	object-fit: cover;
	margin-right: 15px;
}
.testimonial__client span {
	font-weight: bold;
}

/*********** Download App ***********/
.downloadapp {
	padding: 40px 0 10px;
}
.downloadapp__col {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding: 0 15px;
	margin-bottom: 30px;
}
@media (max-width: 767px) {
.downloadapp__col {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
.downloadapp__content .title {
	text-align: left;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
.downloadapp__content .title {
	text-align: center;
}
}
@media (max-width: 991px) {
.downloadapp__content .title h2 {
	font-size: 28px;
}
}
.downloadapp__content p {
	width: 100%;
	max-width: 470px;
	margin-bottom: 30px;
}
@media (max-width: 991px) {
.downloadapp__content p {
	margin-bottom: 20px;
}
}
@media (max-width: 767px) {
.downloadapp__content p {
	margin: 0 auto 20px;
	text-align: center;
}
}
@media (max-width: 991px) {
.downloadapp__buttons {
	display: block;
	padding: 0;
	margin: 0;
	width: 220px;
}
}
@media (max-width: 767px) {
.downloadapp__buttons {
	margin: 0 auto;
	width: 180px;
}
}
.downloadapp__buttons a {
	border: 1px solid #1461AF;
	border-radius: 35px;
	padding: 9px 40px 9px 20px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
.downloadapp__buttons a {
    -ms-flex-pack: center;
    justify-content: center;
    padding: 9px 20px;
}
}
.downloadapp__buttons a:hover {
	background-color: #ffffff;
	box-shadow: 0px 10px 40px #0B0F1D1A;
}
.downloadapp__buttons a + a {
	margin-left: 30px;
}
@media (max-width: 991px) {
.downloadapp__buttons a + a {
	margin: 20px 0 0;
}	
}
.downloadapp__buttons svg {
	margin-right: 10px;
	width: 30px;
	height: 30px;
}
@media (max-width: 767px) {
.downloadapp__buttons svg {
	width: 25px;
	height: 25px;
}
}
.downloadapp__buttons svg * {
	fill: #1461AF;

}
.downloadapp__button-text small {
	color: #1461AF;
	font-size: 13px;
	font-weight: 300;
	display: block;
}
.downloadapp__button-text span {
	color: #1461AF;
	font-size: 18px;
	font-weight: 600;
	display: block;
}
@media (max-width: 767px) {
.downloadapp__button-text span {
	font-size: 16px;
}
}
.downloadapp__image {
	text-align: center;
}
@media (max-width: 767px) {
.downloadapp__image img {
	max-width: 300px;
	width: 100%;
}
}

/*********** Footer ***********/
.footer {
	background-color: #DCE7F2;
	padding: 30px 0 15px;
}
.footer__col--1 {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
	padding: 0 15px;
	margin-bottom: 30px;
}
@media (max-width: 991px) {
.footer__col--1 {
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
}
}
.footer__col--2 {
	-ms-flex: 0 0 55%;
	flex: 0 0 55%;
	max-width: 55%;
	padding: 0 15px;
	margin-bottom: 30px;
}
@media (max-width: 991px) {
.footer__col--2 {
	-ms-flex: 0 0 45%;
	flex: 0 0 45%;
	max-width: 45%;
}
}
@media (max-width: 767px) {
.footer__col--1,
.footer__col--2 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}
.footer__content {
	max-width: 370px;
	width: 100%;
	border-radius: 5px;
	padding: 30px 30px;
	background-color: #ffffff;
}
@media (max-width: 767px) {
.footer__content {
	margin: 0 auto;
}
}
.footer__content h2 {
	color: #1461AF;
	font-size: 28px;
	font-weight: 700;
	text-shadow: 2px 2px 0px #00000029;
	margin-bottom: 15px;
}
@media (max-width: 991px) {
.footer__content h2 {
	font-size: 24px;
}
}
@media (max-width: 767px) {
.footer__contact-box {
	text-align: center;
}
}
.footer__title {
	color: #1461AF;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 25px;
}
.footer__contact-info li {
	display: block;
	margin-bottom: 25px;
}
.footer__contact-info li:last-child {
	margin-bottom: 0px;
}
.footer__contact-info li a {
	display: -ms-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
}
.footer__contact-info li a:hover {
	color: #1461af;
}
.footer__icon {
	background-color: #ffffff;
	width: 40px;
	height: 40px;
	box-shadow: 0px 5px 10px #0B0F1D1A;
	border-radius: 20px;
	margin-right: 15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.footer__icon svg * {
	fill: #1DA1F2;
}
.footer__icon--email svg * {
	fill: #00ACAC;
}
.footer__copyright {
	text-align: center;
}
.footer__copyright p {
	color: #56728F;
}